How to install libalberta-dev on Debian 9 (Stretch)